Ankündigung

Einklappen
Keine Ankündigung bisher.

Installieren Sie die Vollversion von PHP, um die Entwicklungsbibliotheken zu erhalten

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Installieren Sie die Vollversion von PHP, um die Entwicklungsbibliotheken zu erhalten

    Hallo,
    ich arbeite mit VS Code und muss jetzt etwas mit PHP umsetzen - bin da aber noch Neuling. VS Code meint jetzt ich solle:

    "Tipp: Verwenden Sie XAMPP? Installieren Sie die Vollversion von PHP, um die Entwicklungsbibliotheken zu erhalten.", weil ich XAMPP einsetze.

    Kann mir jemand sagen, wo ich die herbekomme und "was" ich da an meiner XAMPP-Umgebung evtl. machen muss?

    Tks und schönen Sonntag...
    de schorsch



  • #2
    Ich empfehle Dir, wenn Du ein Neuling bist, einen einfacheren Editor zu verwenden.

    Unter Windows : Notepad++
    Unter Mac : z.b. : sublime
    Unter Linux : bluefish editor
    bitcoin.de <- Meine Freelancerwährung

    Kommentar


    • #3
      Wenn du schon mit VS Code arbeitest hast empfehle ich nicht auf einen anderen Editor umzusteigen.
      XAMPP bringt schon alles mit was zum Entwickeln von PHP benötigt wird. XAMPP-Control-Panel aufrufen und Apache starten.
      Wenn der Port 80 blockiert ist, müssen vermutlich die Dienste WWW-Publishing Service und Web Deployment Agent Service gestoppt/deaktiviert werden.
      Wenn der Apache läuft kannst du dein erstes kleines PHP-Skript erstellen und im Browser aufrufen.
      PHP-Klassen auf github

      Kommentar

      Lädt...
      X